---
title: "删除端点"
description: "删除 Management API Key 所有者的 RPC 端点"
url: "https://blockreq.com/docs/zh-cn/build/api-reference/blockreq/blockreq-deleteendpoint/"
---

# 删除端点

## 说明

`DELETE /api/dashboard/endpoints` 按 `endpointId` 删除端点。

## 示例

**cURL**

```bash
curl -X DELETE https://blockreq.com/api/dashboard/endpoints \
  -H "Authorization: Bearer akv1_YOUR_MANAGEMENT_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"endpointId":"YOUR_ENDPOINT_ID"}'
```

**JavaScript**

```javascript
await fetch("https://blockreq.com/api/dashboard/endpoints", {
  method: "DELETE",
  headers: {
    Authorization: "Bearer akv1_YOUR_MANAGEMENT_API_KEY",
    "Content-Type": "application/json",
  },
  body: JSON.stringify({ endpointId: "YOUR_ENDPOINT_ID" }),
});
```

## 试一试

`DELETE https://blockreq.com/api/dashboard/endpoints`
